Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://yys-sqr-render-bsbe.onrender.com/api/keys/{key_id}/revoke \ --header 'Authorization: Bearer <token>'
import requests url = "https://yys-sqr-render-bsbe.onrender.com/api/keys/{key_id}/revoke" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://yys-sqr-render-bsbe.onrender.com/api/keys/{key_id}/revoke', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true }
Permanently disable an API key. Requires Supabase JWT.
Pass a Supabase JWT or a 48-character hex API key as a Bearer token.
Key revoked